/**
 *******************************************************************************
 * @file        debug.h
 * @author      ABOV R&D Division
 * @brief       debug file
 *
 *
 * Copyright 2023 ABOV Semiconductor Co.,Ltd. All rights reserved.
 *
 * This file is licensed under terms that are found in the LICENSE file
 * located at Document directory.
 * If this file is delivered or shared without applicable license terms,
 * the terms of the BSD-3-Clause license shall be applied.
 * Reference: https://opensource.org/licenses/BSD-3-Clause
 ******************************************************************************/

#include "debug_frmwrk.h"

extern	char	var_a;
extern	char	var_b;
extern	int32_t	msec;
extern	int32_t	count;
extern	int	clear_variables(int32_t arg);

extern	DEBUG_VARIABLES dbg_variables[];

